/* 平板(橫向) */
@media only screen and (min-width:801px) and (max-width: 1024px) {
    .container {
        width: 1024px;
        margin: 0;
    }

    .content {
        width: 1024px;
    }

    /*------------------------------------------------------
                       HEADER
--------------------------------------------------------*/
    .header {
        display: block;
        height: 56px;
    }

    .logo {
        width: 140px;
        padding: 10px 20px 10px 10px;
    }

    .logo img {
        width: 100%;
    }

    .weather {
        padding-top: 10px;
    }

    .header_search {
        display: none;
    }

    .social-icons {
        display: none;
    }

    .social-icons_m {
        float: right;
        display: block;
        padding: 10px 10px 10px 0;
    }

    .social-icons_m i {
        display: inline-block;
        width: 40px;
        height: 38px;
        background: url('../images/icon.png') no-repeat 0px 0px;
    }

    .social-icons_m ul {
        padding: 0;
        margin: 0;
    }

    .social-icons_m ul li {
        width: 36px;
        height: 36px;
        display: inline-block;
        padding: 2px;
    }

    a i.nav_m {
        display: block;
        background-position: -160px 0px;
    }

    /*------------------------------------------------------
                       MENU
--------------------------------------------------------*/
    .cbp-spmenu-vertical {
        width: 100%;
        top: 0;
        z-index: 1000;
    }

    #cbp-spmenu-s2 {
        display: none;
        width: 100%;
        height: 100%;
        position: absolute;
        background: #450024;
    }

    #cbp-spmenu-s2 ul {
        margin: 0;
        list-style: none;
        padding: 0;
    }

    #cbp-spmenu-s2 ul li a {
        background-color: #450024;
        color: #FFF;
        display: block;
        padding: 15px;
        font-size: 20px;
        font-weight: bold;
        border: none;
        margin: 0;
        transition: .5s all;
        border-bottom: 1px dashed #8B3E5F;
        text-decoration: none;
    }

    #cbp-spmenu-s2 ul li a:hover {
        text-decoration: none;
        background: #8B3E5F;
    }

    #cbp-spmenu-s2 ul li a.active,
    #cbp-spmenu-s2 ul li a:hover {
        background: #8B3E5F;
    }

    .menu {
        display: none;
    }

    .cbp-spmenu-top {
        height: 30px;
        padding: 10px;
    }

    .cbp-spmenu-top img {
        display: inline-block;
        float: left;
    }

    .cbp-spmenu-top a {
        display: inline-block;
        background: none;
        float: right;
        padding: 0 10px;
    }

    .arraw {
        float: right;
        overflow: hidden;
        display: inline-block;
    }

    .hamburg-main-button-t {
        background-color: #450024;
        color: #FFF;
        display: block;
        padding: 15px;
        font-size: 20px;
        font-weight: bold;
        border: none;
        margin: 0;
        transition: .5s all;
        border-bottom: 1px dashed #8B3E5F;
        text-decoration: none;
    }

    .hamburg-main-button-t a {
        color: #FFF;
        text-decoration: none;
    }

    .hamburg-main-button-t:hover {
        text-decoration: none;
        background: #8B3E5F;
    }

    #hamburg-subsidiary-button {
        background-color: #690539;
        color: #FFF;
        overflow: hidden;
        border: none;
        display: none;
    }

    #hamburg-subsidiary-button ul {
        list-style-type: none;
        display: block;
        padding-left: 10px;
    }

    #hamburg-subsidiary-button ul li {
        background-color: #690539;
        display: block;
        color: #FFF;
    }

    #hamburg-subsidiary-button ul li a {
        background-color: #690539;
        font-size: 18px;
        float: left;
        display: block;
        color: #FFF;
        text-decoration: none;
        border: none;
        padding: 10px;
    }

    #hamburg-subsidiary-button ul li a:hover {
        background-color: #8B3E5F;
    }

    .slider_banner {
        padding: 10px 0;
        display: inline-block;
    }

    .titleblock {}

    .banner_a {
        display: none;
    }

    .banner_a1 {
        display: block;
        margin-bottom: 10px;
        height: 140px;
    }

    .woman_info {
        width: 248px;
    }

    .supertaste_info {
        width: 248px;
    }

    .health_info {
        width: 248px;
    }

    .news_info {
        width: 248px;
    }

    .news_info_img {
        height: 140px;
    }

    .videos_info {
        width: 248px;
    }

    .videos_info_img {
        height: 140px;
    }

    .programs_info {
        width: 248px;
    }

    .programs_info_img {
        height: 140px;
    }

    /*------------------------------------------------------
                       PROGRAM
--------------------------------------------------------*/
    .program_btn {
        padding: 0 10px;
    }

    .program_btn h2 {
        margin: 5px;
        padding: 10px 0;
    }

    .program_button {
        background: #8F004B;
        border-radius: 10px;
        padding: 5px;
        color: #fff;
    }

    .program1 {
        width: 16%;
        margin: 3px;
        padding: 3px;
    }

    /*------------------------------------------------------
                      Entreprises_news
--------------------------------------------------------*/
    .contact {
        width: 400px;
    }

    .event {
        width: 400px;
        margin: 0px 30px 20px 0;
        float: left;
    }

    .events1 {
        width: 400px;
    }

    .events1 p {
        width: 65%;
        overflow: hidden;
        height: 42px;
    }
}

/* 平板 橫式 */

@media screen and (max-width:1024px) {

    .woman_info_img,
    .supertaste_info_img,
    .health_info_img {
        height: 143px;
    }

    .entreprises_info p {
        height: 44px;
    }
}



/* 平板 */
@media only screen and (max-width: 800px) {

    /*------------------------------------------------------
                       HEADER
--------------------------------------------------------*/
    .container {
        width: 98%;
        margin: 0 auto;
    }

    .content {
        width: 100%;
    }

    .header {
        display: block;
        height: 56px;
    }

    .logo {
        width: 140px;
        padding: 10px 20px 10px 10px;
    }

    .logo img {
        width: 100%;
    }

    .weather {
        padding-top: 10px;
    }

    .weather img {
        width: 40px;
        height: auto;
    }

    .header_search {
        display: none;
    }

    .social-icons {
        display: none;
    }

    .social-icons_m {
        float: right;
        display: block;
    }

    .social-icons_m {
        padding: 10px 10px 10px 0;
    }

    .social-icons_m i {
        display: inline-block;
        width: 40px;
        height: 38px;
        background: url('../images/icon.png') no-repeat 0px 0px;
    }

    .social-icons_m ul {
        padding: 0;
        margin: 0;
    }

    .social-icons_m ul li {
        width: 36px;
        height: 36px;
        display: inline-block;
        padding: 2px;
    }

    a i.nav_m {
        display: block;
        background-position: -160px 0px;
    }

    /*------------------------------------------------------
                       MENU
--------------------------------------------------------*/
    .cbp-spmenu-vertical {
        width: 100%;
        top: 0;
        z-index: 1000;
    }

    #cbp-spmenu-s2 {
        display: none;
        width: 100%;
        height: 100%;
        position: absolute;
        background: #450024;
    }

    #cbp-spmenu-s2 ul {
        margin: 0;
        list-style: none;
        padding: 0;
    }

    #cbp-spmenu-s2 ul li a {
        background-color: #450024;
        color: #FFF;
        display: block;
        padding: 10px 15px;
        font-size: 20px;
        font-weight: bold;
        border: none;
        margin: 0;
        transition: .5s all;
        border-bottom: 1px dashed #8B3E5F;
        text-decoration: none;
    }

    #cbp-spmenu-s2 ul li a:hover {
        text-decoration: none;
        background: #8B3E5F;
    }

    #cbp-spmenu-s2 ul li a.active,
    #cbp-spmenu-s2 ul li a:hover {
        background: #8B3E5F;
    }

    .menu {
        display: none;
    }

    .cbp-spmenu-top {
        height: 30px;
        padding: 10px;
    }

    .cbp-spmenu-top img {
        display: inline-block;
        float: left;
    }

    .cbp-spmenu-top a {
        display: inline-block;
        background: none;
        float: right;
        padding: 0 10px;
    }

    .arraw {
        float: right;
        overflow: hidden;
        display: inline-block;
    }

    .hamburg-main-button-t {
        background-color: #450024;
        color: #FFF;
        display: block;
        padding: 10px 15px;
        font-size: 20px;
        font-weight: bold;
        border: none;
        margin: 0;
        transition: .5s all;
        border-bottom: 1px dashed #8B3E5F;
        text-decoration: none;
    }

    .hamburg-main-button-t a {
        color: #FFF;
        text-decoration: none;
    }

    .hamburg-main-button-t:hover {
        text-decoration: none;
        background: #8B3E5F;
    }

    #hamburg-subsidiary-button {
        background-color: #690539;
        color: #FFF;
        overflow: hidden;
        border: none;
        display: none;
    }

    #hamburg-subsidiary-button ul {
        list-style-type: none;
        display: block;
        padding-left: 10px;
    }

    #hamburg-subsidiary-button ul li {
        background-color: #690539;
        display: block;
        color: #FFF;
    }

    #hamburg-subsidiary-button ul li a {
        background-color: #690539;
        font-size: 18px;
        float: left;
        display: block;
        color: #FFF;
        text-decoration: none;
        border: none;
        padding: 10px;
    }

    #hamburg-subsidiary-button ul li a:hover {
        background-color: #8B3E5F;
    }

    /*------------------------------------------------------
                      SLIDER CONTENT
--------------------------------------------------------*/
    .banner {
        height: auto;
        width: 100%;
    }

    .banner-slide {
        min-height: auto;
    }

    .banner1 {
        min-height: auto;
    }

    .banner2 {
        min-height: auto;
    }

    .slider_banner {
        width: 100%;
        padding: 5px 0;
        display: block;
    }

    #slider3 img {
        max-width: 100%;
        height: auto;
    }

    /*----Slider Part starts Here-----*/
    .callbacks_nav {
        top: 40%;
    }

    /*------------------------------------------------------
                       HEADLINE
--------------------------------------------------------*/
    #headline-news .left .news-info p {
        padding-left: 5px;
    }

    #headline-news .left .date {
        padding-left: 5px;
    }

    /*------------------------------------------------------
                       WOMAN
--------------------------------------------------------*/
    .woman {
        width: 100%;
        height: auto;
    }

    .woman_info {
        width: 96%;
        margin: 2%;
    }

    .woman_info_img {
        height: 205px;
    }

    .woman_info:nth-child(4n) {
        float: none;
        margin: 2%;
    }

    /*------------------------------------------------------
                      SUPERTASTE
--------------------------------------------------------*/
    .supertaste {
        width: 100%;
        height: auto;
    }

    .supertaste_info {
        width: 96%;
        margin: 2%;
    }

    .supertaste_info_img {
        height: 205px;
    }

    .supertaste_info:nth-child(4n) {
        float: none;
        margin: 2%;
    }

    /*------------------------------------------------------
                     health
--------------------------------------------------------*/
    .health {
        width: 100%;
        height: auto;
    }

    .health_info {
        width: 96%;
        margin: 2%;
    }

    .health_info_img {
        height: 205px;
    }

    .health_info:nth-child(4n) {
        float: none;
        margin: 2%;
    }

    /*------------------------------------------------------
                       PROGRAM
--------------------------------------------------------*/
    .program_list {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .program_btn {
        float: left;
        display: inline-block;
        background: #A4A4A5;
        width: 14%;
        padding: 0 10px;
    }

    .program_btn h2 {
        font-size: 16px;
        margin: 0px;
        padding: 20px 3px;
    }

    .program_button {
        width: 90px;
        float: left;
        margin-top: 0;
        text-align: center;
        font-size: 14px;
        padding: 3px;
    }

    .program1 {
        display: inline-block;
        width: 16.5%;
        background: #A4A4A5;
        height: auto;
        padding: 2px 0;
        margin: 0;
    }

    .program1 h3 {
        background: #fff;
        font-size: 16px;
        padding: 3px;
        margin: 3px 3px 0 0;
    }

    .program1 p {
        background: #fff;
        padding: 10px 3px 0 3px;
        margin: 0 3px 3px 0;
        font-size: 14px;
        height: 50px;
    }

    .next_p {
        display: none;
    }

    .ad_banner2 {
        display: none;
    }

    /*------------------------------------------------------
                       NEWS CONTENT
--------------------------------------------------------*/
    .news {
        width: 100%;
        height: auto;
    }

    .news_info {
        width: 96%;
        margin: 2%;
    }

    .news_info_img {
        height: 205px;
    }

    .news_info:nth-child(4n) {
        float: none;
        margin: 2%;
    }

    .videos {
        width: 100%;
        height: auto;
    }

    .videos_info {
        width: 96%;
        margin: 2%;
    }

    .videos_info_img {
        height: 205px;
    }

    .videos_info:nth-child(4n) {
        float: none;
        margin: 2%;
    }

    /*------------------------------------------------------
                       PROGRAMS
--------------------------------------------------------*/
    .programs {
        width: 100%;
        height: auto;
    }

    .programs_info {
        width: 96%;
        margin: 2%;
    }

    .programs_info_img {
        height: 205px;
    }

    .programs_info:nth-child(4n) {
        float: none;
        margin: 2%;
    }

    /*------------------------------------------------------
                      Entreprises_news
--------------------------------------------------------*/
    .content2 {
        margin-top: 20px;
        width: 100%;
    }

    .event {
        width: 45%;
        position: initial;
        display: inline-block;
        float: none;
        height: 250px;
        padding: 0px 0 0 10px;
    }

    .title {
        margin-left: 10px;
    }

    .events1 {
        width: 96%;
        margin: 10px auto;
    }

    .events1 img {
        padding: 0;
    }

    .events1 p {
        width: 75%;
    }

    .entreprises_news {
        width: 48%;
        margin: 40px 0 10px 0px;
    }

    .entreprises_info {
        display: block;
        width: 100%;
        margin: 10px;
    }

    /*------------------------------------------------------
                     APPs
--------------------------------------------------------*/
    .apps {
        width: 46%;
        padding: 40px 10px 0 0;
        height: 260px;
    }

    .apps1 {
        width: 98%;
        margin: 0 0 0 10px;
        height: 190px;
    }

    .apps2 {
        margin-bottom: 0;
    }

    .app_info {
        width: 60%;
    }

    .app_download1 p {
        font-size: 14px;
        margin: 5px;
    }

    .app_download2 {
        width: auto;
    }

    .apps2 img {
        width: 30%;
    }

    /*------------------------------------------------------
                      CONTACT
--------------------------------------------------------*/
    .contact {
        width: 100%;
    }

    .contact1 {
        width: 95%;
        margin: 10px;
    }

    .not_found {
        margin: 10px;
    }

    #ad-banner-m-320x480 {
        display: block;
    }
}



/* 平板 ipad 直立 */
@media only screen and (max-width: 768px) {
.health_info_img,.supertaste_info_img,.woman_info_img{height: 201px;}
}


@media only screen and (max-width: 599px) {
    .logo {
        width: 130px;
        padding-right: 20px;
    }

    .weather {
        width: 100px;
    }

    .social-icons ul {
        float: right;
    }

    .program_list {
        margin-bottom: 20px;
    }

    .program_btn {
        margin-top: 10px;
        height: auto;
        width: 100%;
        padding: 0;
    }

    .program_btn h2 {
        padding: 10px;
        display: inline-block;
    }

    .program_button {
        margin: 10px;
        width: 100px;
        float: right;
        display: inline-block;
    }

    .program1 {
        padding: 0;
        height: auto;
        width: 50%;
    }

    .program1 p {
        height: auto;
        padding: 5px 3px 3px 5px;
    }

    .program1:last-child {
        display: none;
    }

    .ad_banner1 {
        display: none;
    }

    .ad_banner2 {
        display: none;
    }

    .ad_banner3 {
        top: 10px;
        text-align: center;
        display: block;
        position: relative;
    }

    .contact {
        padding-left: 0px;
    }

    .event {
        margin-top: 20px;
    }

    .events1 {
        margin: 10px auto;
    }

    .events1 p {
        width: 65%;
    }

    .entreprises_news {
        margin-bottom: 0;
    }

    .entreprises_info {
        height: auto;
    }

    .entreprises_info p {
        padding: 0px 10px;
    }

    .apps2 img {
        width: 30%;
    }

    .app_info {
        width: 66%;
        padding-bottom: 10px;
    }

    .app_download1 {
        padding: 0;
        width: auto;
    }

    .app_download1 p {
        font-size: 12px;
    }

    .app_download2 p {
        font-size: 12px;
    }

    .contact ul li {
        padding: 0;
    }

    .missingkids {
        display: none;
    }
}

@media only screen and (max-width: 479px) {
    .header {
        height: 48px;
    }

    .logo {
        width: 100px;
        padding-right: 10px;
    }

    .weather {
        width: 100px;
        font-size: 12px;
    }

    .weather img {
        width: 40%;
    }

    .header-top-R-weather-temperature {
        padding-left: 35px;
    }

    .header-top-R-weather-city {
        padding-left: 35px;
    }

    .social-icons_m {
        padding: 5px;
    }

    .event {
        margin-top: 20px;
    }

    .title {
        margin-left: 5px;
    }

    .news {
        margin: 20px 0;
    }

    .news_info {
        width: 96%;
        margin: 10px 2%;
    }

    .news_info_img {
        height: 220px;
    }

    .news_info:nth-child(4n) {
        width: 96%;
        margin: 10px 2%;
    }

    .videos {
        margin: 20px 0;
    }

    .woman_info {
        width: 96%;
        margin: 10px 2%;
    }

    .woman_info_img {
        height: 220px;
    }

    .supertaste_info {
        width: 96%;
        margin: 10px 2%;
    }

    .supertaste_info_img {
        height: 220px;
    }

    .health_info {
        width: 96%;
        margin: 10px 2%;
    }

    .health_info_img {
        height: 220px;
    }

    .videos_info {
        width: 96%;
        margin: 10px 2%;
    }

    .videos_info_img {
        height: 220px;
    }

    .programs {
        margin: 20px 0;
    }

    .programs_info {
        width: 96%;
        margin: 10px 2%;
    }

    .programs_info_img {
        height: 220px;
    }

    .programs_info:last-child {
        width: 96%;
        margin: 10px 2%;
    }

    .entreprises_news {
        margin-bottom: 0;
        width: 100%;
        margin: 20px 0 0px 0px;
    }

    .entreprises_info {
        width: 96%;
        height: auto;
        margin: 10px auto;
    }

    .entreprises_info p {
        padding: 0px 10px;
    }

    .apps {
        padding: 0;
        margin-top: 20px;
        width: 100%;
        display: block;
    }

    .apps1 {
        width: 96%;
        margin: 10px auto;
        height: 190px;
    }

    .apps2 {
        margin-bottom: 0px;
    }

    .app_download1 {
        width: 35%;
        padding: 0 10px;
    }

    .app_download2 {
        width: 50%;
    }

    .events1 img {
        max-width: 30%;
        float: left;
        vertical-align: middle;
    }

    .events1 p {
        float: left;
        width: 68%;
        height: 44px;
        padding-left: 2%;
        overflow: hidden;
    }

    .contact {
        height: auto;
        width: 100%;
        display: block;
    }

    .contact1 {
        height: auto;
        padding: 10px 0 20px 0;
    }

    /*置底廣告*/
    .under-banner-m {
        display: block;
        height: auto;
        bottom: 0;
    }

    .under-banner-m .float {
        box-shadow: #630 0px -2px 5px;
        position: fixed;
        bottom: 0;
    }

    .not_found {
        height: 400px;
    }

    .not_found_h1 {
        margin-top: 40px;
        font-size: 26px;
    }

    .not_found_h2 {
        font-size: 20px;
    }

    .not_found p {
        margin: 0;
    }
}

@media screen and (max-width:375px) {

    .woman_info_img,
    .supertaste_info_img,
    .health_info_img {
        height: 210px;
    }

    .programs_info_img {
        height: 210px;
    }

}


@media screen and (max-width:360px) {

    .woman_info_img,
    .supertaste_info_img,
    .health_info_img {
        height: 178px;
    }

    .programs_info_img {
        height: 200px;
    }
}


@media (max-width: 350px) {
    .ad-banner-m-320x480-1 {
        width: 90%;
        height: auto;
    }

    .news_info_img {
        height: 170px;
    }

    .videos_info_img {
        height: 170px;
    }

    .programs_info_img {
        height: 170px;
    }
}